<?php 
/*
　* @$Id
　* @
　* @Ver: 2.0
　* @Create: 2009-11-18 8:10
　* @Modify: 
　* @Author: CPWEB http://www.cpweb.net.cn
　* @Copyright (C) 2008 www.cpweb.net.cn. All Rights Reserved.
　* @License CPWEB is free software and use is subject to license terms
　*/
class PagesAction extends GlobalAction 
{
	function _initialize(){
		parent::_initialize();
		$this->cpweb_model='model';
		$this->cpweb_find['view']='View';
	}
	public function index()
	{
		$this->cpweb_find['read']['id']=true;
		$this->cpweb_find['category']=intval($_REQUEST['id']);
		$this->cpweb_read();
		$this->cpweb_list();
		$this->cpweb_display('Pages:read');
	}
	public function read()
	{
		$this->cpweb_read();
		$this->cpweb_list();
		$this->cpweb_display('Pages:read');
	}
}
?>